@media only screen and (max-width: 1920px) and (min-width: 1500px) {
	.container {
		max-width: 1530px;
	}
}

@media only screen and (max-width: 1600px) {
	.aws-search-form .aws-wrapper input {
    width: 500px !important;
    }

	.mainBanner {
		margin: 0;
		background-size: contain !important;
		height: 530px;
	}

	.shopWraps {
		gap: 6px;
	}

	.productWraps {
		gap: 6px;
	}

	.serviceWraps img {
		height: 300px;
		object-fit: cover;
		border-radius: 1rem;
	}

	.dealContent {
		flex: auto;
	}

	.popularContent {
		flex: auto;
	}

	.wholesaleContent h2 {
		font-size: 3rem;
	}

	.wholesaleContent {
		margin: 0 0;
	}

	.wholesaleContent p {
		width: 100%;
		margin-bottom: 1rem;
	}

	.subscribeForm input {
		width: 130px;
	}

	.contactLinks li a {
		font-size: 13px;
	}

	.prodFlex {
		width: 47%;
	}

	.discriptionSec {
		padding: 3rem 0;
	}
	
	.popularCard figure {
    width: 55%;
}

.subscribeForm input {
    width: 140px !important;
}
.woocommerce .quantity .qty {
    width: 90px !important;
}
}

@media only screen and (max-width: 1445px) {}

@media only screen and (max-width: 1366px) {
	html {
		font-size: 15px;
	}
}

@media (max-width: 1199.98px) {
	html {
		font-size: 14px;
	}

	.aws-search-form .aws-wrapper input {
    width: 350px !important;
     }

	.mainBanner {
		height: 400px;
	}

	.bannerContent h1 {
		font-size: 3rem;
	}

	.bannerContent {
		margin-top: 0rem;
	}

	.menuWrap .menu {
		gap: 2rem;
	}

	.popularWraps img {
		height: 430px;
	}

	.popularText {
		left: 1rem;
	}

	.contactLinks li a {
		flex-direction: column;
		align-items: baseline;
	}

	.contactLinks li+li {
		margin-top: 10px;
	}

	.contactLinks li:nth-child(1) a {
		gap: 0;
	}

	.subscribeForm p {
		flex-direction: column;
		align-items: baseline;
	}

	.subscribeForm input {
		width: 100% !important;
	}

	.subscribeForm .themeBtn {
		width: 100%;
	}

	.copyRight {
		padding: 2rem 0 1.25rem 0;
	}

	.aboutInner .wholesaleContent p {
		width: 100%;
		margin-bottom: 1rem;
	}

	.aboutInner .row+.row {
		margin-top: 2rem;
	}
	.DefaultPage {
    padding: 4rem 2rem !important;
}
}

@media (max-width: 991.98px) {
	html {
		font-size: 13px;
	}

	.main-header {
		position: relative;
	}

	.menu-Bar {
		display: block;
		top: 50%;
		bottom: initial;
		transform: translateY(-50%);
		right: 3rem;
	}

	.menuWrap.open {
		display: flex;
		left: 0px;
	}

	.menuWrap {
		position: fixed;
		left: -210%;
		right: 0;
		top: 0;
		margin: auto;
		background: var(--primary);
		height: 100vh;
		display: flex;
		align-items: center;
		justify-content: center !important;
		flex-flow: column;
		transition: all 0.4s ease;
		z-index: 3;
		width: 100vw
	}

	ul.menu li {
		display: block
	}

	ul.menu li a {
		padding: 10px 0;
		display: block;
		text-align: center;
		color: #fff;
	}

	.menuWrap .menu {
		display: block;
		margin: 0;
		width: 100%;
	}

	.navbar-brand img {
		width: 180px;
	}

	.aws-search-form .aws-wrapper input {
		width: 300px !important;
	}

	.form-inline {
		gap: 1rem;
	}

	.form-inline a span {
		display: none;
	}

	.mainBanner {
		background-size: cover !important;
	}

	.serviceWraps img {
		height: 250px;
	}

	.popularCard {
		flex-direction: column;
		align-items: baseline;
	}

	.popularContent span {
		margin-bottom: 10px;
	}

	.popularText h2 {
		font-size: 2rem;
		margin-bottom: 1rem;
	}

	.brandSlider {
		margin: 0 3rem;
	}

	.brandSec {
		padding: 5rem 0;
	}

	.wholesaleContent h2 {
		font-size: 2.2rem;
		margin-bottom: 10px;
	}

	.filterWraps {
		gap: 1rem;
		margin: 1rem 0;
	}

	.maps iframe {
		height: 400px;
	}
	
	.popularCard figure {
    width: auto;
}

.popularContent .themeBtn {
    padding: 0.75rem 2rem;
}
.woocommerce .quantity .qty {
    width: 70px !important;
}
tr.wishlist_item {
    display: flex;
    align-items: center;
}

.tinv-wishlist table.tinvwl-table-manage-list tbody td {
    width: auto !important;
}

.tinv-wishlist table td, .tinv-wishlist table th {
    padding: 10px 8px !important;
}
	
.mainBanner {
		height: 330px;
		 background-size: 100% 100% !important; 
	}
		
	
}

@media (max-width: 767.98px) {
	html {
		font-size: 12px;
	}

	.aws-search-form .aws-wrapper input {
		width: 200px !important;
	}

	.navbar-brand img {
		width: 150px;
	}

	.mainBanner {
		height: 350px;
	}

	.shopWraps {
		flex-wrap: wrap;
	}

	.shopWraps .shopBox {
		width: 48%;
	}

	.productWraps {
		flex-wrap: wrap;
	}

	.productWraps a.productCard {
		width: 48%;
	}

	.shopSec {
		padding: 3rem 0;
	}

	.productSec {
		padding: 2rem 0;
	}

	.serviceSec {
		padding: 3rem 0;
	}

	.serviceWraps {
		margin-bottom: 1rem;
	}

	.dealWraps {
		margin-bottom: 1rem;
		padding: 1rem 1rem 0 1rem;
	}

	.shopHeading p {
		font-size: 1rem;
	}

	.popularWraps img {
		width: 100%;
		height: auto;
	}

	.popularText h2 {
		font-size: 3rem;
	}

	.popularText small {
		font-size: 1.125rem;
	}

	.popularCard {
		flex-direction: row;
	}

	.popularCard+.popularCard {
		margin: 0;
	}

	.popularCard {
		margin-top: 1rem !important;
	}

	.popularSec {
		padding: 3rem 0;
	}

	.brandWrap img {
		width: 120px;
	}

	.wholesaleSec {
		padding: 3rem 0;
	}

	.wholesaleContent {
		margin-top: 1rem;
	}

	.customerBox p {
		margin: 1rem 0;
	}

	.customerBox {
		padding: 1rem 1.5rem;
	}

	footer {
		padding-top: 2rem;
	}

	footer h3 {
		font-size: 1.25rem;
		margin-bottom: 1rem;
		margin-top: 2rem;
	}

	.subscribeForm input {
		height: 40px;
	}

	.links li a {
		font-size: 1.125rem;
	}

	.links li+li {
		margin-top: 10px;
	}

	.links {
		margin-top: 1rem;
	}

	.copyRight {
		flex-direction: column;
		align-items: baseline;
	}

	.copyRight p {
		font-size: 1.125rem;
	}

	.aboutInner .wholesaleContent {
		margin-top: 1rem;
	}

	.aboutInner .row+.row {
		margin-top: 1rem;
	}

	.prodHeads h2 {
		font-size: 2rem;
	}

	.filterWraps {
		flex-wrap: wrap;
		gap: 8px;
	}

	.filterWraps select {
		width: 90px;
	}

	.sortWraps {
		gap: 1rem;
	}

	.prodFlex {
		margin-top: 1rem;
	}

	.productDetails {
		margin-top: 1rem;
	}

	.productDetails h3 {
		margin-bottom: 1rem;
	}

	.tabsPack {
		flex-wrap: wrap;
		gap: 3px 6px;
	}

	.productdetailSec {
		padding: 3rem 0;
	}

	.discriptionContent p {
		font-size: 1rem;
		line-height: 1.75;
	}

	.contactInformation p {
		margin-bottom: 1rem;
	}

	.contactInformation ul li+li {
		margin-top: 1rem;
	}

	.contactBox {
		margin-top: 1.5rem;
	}
	
	.shopHeading p {
    font-size: 1.125rem;
}

.shopBtn a {
    font-size: 1.25rem;
}

.productCard h4 {
    font-size: 1.25rem;
}

.productCard span {
    font-size: 1.125rem;
}

.dealContent h3 {
    font-size: 1.125rem;
}

.popularContent h4 {
    font-size: 1.25rem;
}

.popularContent span {
    font-size: 1.125rem;
}
.wpcf7-form-control-wrap {
    width: 100%;
}
.shippingWrap span {
    font-size: 1.125rem;
}
ul.tabs.wc-tabs {
    flex-wrap: wrap;
    margin-bottom: 1rem;
}
tr.wishlist_item {
    flex-wrap: wrap;
}
	
	.mainBanner {
		height: 280px;
		 background-size: 100% 100% !important; 
	}
	

}

@media (max-width: 575.98px) {

	.searchBar {
		display: none;
	}

	.form-inline {
		margin-right: 1rem;
	}

	.topWraps {
		display: none;
	}

	.topBar:before {
		display: none;
	}

	.departmentWraps select {
		width: 35%;
	}

	.menu-Bar {
		right: 1.5rem;
	}

	.bannerContent h1 {
		font-size: 2.5em;
	}

	.mainBanner {
		height: 170px;
		 background-size: 100% 100% !important; 
	}
	.main-header{ padding: 1.5rem 0; }

	.shopWraps .shopBox {
		width: 100%;
	}

	.shopWraps .shopBox img {
		width: 100%;
	}

	.productWraps a.productCard {
		width: 100%;
	}

	.productCard figure img {
		width: 100%;
	}

	.productWraps {
		margin: 0 1rem;
	}

	.serviceSec {
		padding: 1rem 0 3rem 0;
	}

	.dealWraps {
		flex-direction: column;
		align-items: baseline;
	}

	.dealContent small {
		margin-bottom: 10px;
		font-size: 1rem;
	}

	.dealContent h3 {
		margin-bottom: 6px;
	}

	.popularText h2 {
		font-size: 2.5rem;
	}

	.popularCard {
		flex-direction: column;
	}

	.popularContent h4 {
		font-size: 1.5rem;
	}

	.popularContent span {
		font-size: 1.25rem;
	}

	.popularCard figure img {
		width: 100%;
	}

	.popularCard figure {
		width: 100%;
	}

	.brandSlider {
		margin: 0 1rem;
	}

	.brandWrap img {
		width: 90px;
	}

	.wholesaleContent h2 {
		font-size: 2rem;
	}

	.shippingSec {
		padding: 3rem 0;
	}

	.shopBtn a {
		font-size: 1.25rem;
	}

	.shopSec {
		padding: 3rem 0 2rem 0;
	}

	.productCard h4 {
		font-size: 1.25rem;
	}

	.productCard span {
		font-size: 1.25rem;
	}

	.dealContent h3 {
		font-size: 1.125rem;
	}

	.dealContent span {
		font-size: 1.125rem;
	}

	.contactHead h2 {
		margin-bottom: 2rem;
	}

	.discriptionSec {
		padding: 1rem 0 3rem 0;
	}

	.discriptionContent {
		margin: 1rem 1rem;
	}

	.maps iframe {
		height: 300px;
	}
	form.aws-search-form.aws-show-clear {
    display: none !important;
}
.dealContent span {
    margin-bottom: 4px;
}

.userWraps h4 {
    font-size: 1.25rem;
    line-height: 1.5;
}

.userWraps h4 span {
    font-size: 1.125rem;
}

.shippingWrap h3 {
    font-size: 1.45rem;
}

.subscribeForm input {
    height: 40px;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100% !important;
    margin-bottom: 1rem !important;
}
.wc-block-components-sidebar.wc-block-cart__sidebar.wp-block-woocommerce-cart-totals-block {
    margin-bottom: 0 !important;
}

.DefaultPage {
    padding: 3rem 1rem !important;
}
	
.wcuCurrencySwitcher.right .wcuCurrencySwitcherButton{ top: 180px !important;}	
	
}

@media (max-width: 360.98px) {
	
	.mainBanner {
		height: 120px;
		 background-size: 100% 100% !important; 
	}
	
}